@charset "utf-8";

#container {
	min-height: 920px;
}

/* SP */
@media only screen and (max-width:768px) {
#container {
	min-height: 0;
}
}

/* boxSearch */
.searchArea .boxSearch {
	clear: both;
	position: relative;
	background-color: #FFF;
	z-index: 4;
}
.searchArea .boxSearch h3 {
	font-size: 24px;
}

.searchArea .boxSearch h4 {
font-size: 24px;
    line-height: 60px;
    font-weight: 900;
    background: #E2F1E4;
    color: #000;
}
.searchArea .boxSearch h4 b {
background: #6CB777;
    color: #FFF;
    width: 60px;
    display: inline-block;
    text-align: center;
    margin-right: 20px;
}

.searchArea .boxSearch p {
    margin: 20px 20px 40px;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
/* SP */
@media only screen and (max-width:960px) {

.searchArea .boxSearch h3 {
	font-size: 20px;
}

.searchArea .boxSearch h4 {
    font-size: 16px;
    line-height: 50px;
}
.searchArea .boxSearch h4 b {
    width: 50px;
    margin-right: 10px;
}

.searchArea .boxSearch p {
    margin: 10px 0px 40px;
    font-size: 16px;
	font-weight: normal;
}

}
